<template>
	<view class="container">
       缴费历史详情
	</view>
</template>

<script>
	export default {
		name: "PayProjectHistoryDetails",
		data() {
			return {

			}
		},
		methods: {

		}
	}
</script>

<style>

</style>
